/* CSS Document */
.position {
	position:relative
}
.pimg img {
	display:inline
}
.font12 {
	font-size:1.2rem
}
.font15 {
	font-size:1.5rem
}
.b {
	font-weight:bold
}
.white {
	color:#FFF
}
.red{ color:#ff0004}

.pzx a, .pzx a:hover {
	background:#d40404;
	padding:6px 15px;
	border-radius:8px
}
.b1 {
	background:#f6c4c1; padding:0 10px 10px

}

div.polaroid {
  width: 100%;
  background-color: white;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  margin-bottom: 25px;
}

div.container {
  text-align: center;
  padding: 10px 20px;
}
.red1{ color:#d14b63}
.z1{ background:#f75f83; padding:5px 10px; color:#FFF}
.grey img{ border:10px solid #eee}
.z1{ background:#f75f83; padding:5px 10px; color:#FFF}
.blue_bg{ background:#004fb2; padding:10px 0}
.blue_bg1{ background:#5989e9}
.yellow{ color:#fffc00}
.red_bg{ background:#db1304}
.yellow_bg{ background:#fbf1bc}
.blue{ color:#0456bc}


.p4_c{ width:35%; position:absolute; left:1%; top:25%}
.p6_c{ width:26%; position:absolute; right:1%; top:18%}
.p7_c{ width:35%; position:absolute; left:10%; top:15%}
.p8_c{ width:38%; position:absolute; right:4%; top:10%}
.p9_c{ width:80%; position:absolute; left:2%; top:6%}
.p5_c{ width:30%; position:absolute; right:2%; top:40%}
.c1{ color:#72171e}
.a1{ border-top:1px   dashed #F00;border-bottom:1px dashed #F00; padding:5px}

.ul ul{padding: 0;margin: 0}

.bc-1{background-color: #e04744;}

.bc-1 .pos-r:after{right: -20px;border-left: 20px solid #e04744;}

.bc-2{background-color: #a0c531;}

.bc-2 .pos-r:after{left: -20px;border-right: 20px solid #a0c531;}

.bc-3{background-color: #358ecb;}

.bc-3 .pos-r:after{right: -20px;border-left: 20px solid #358ecb;}

.bc-4{background-color: #ffb829;}

.bc-4 .pos-r:after{left: -20px;border-right: 20px solid #ffb829;}

.bc-5{background-color: #373e40;}

.bc-5 .pos-r:after{right: -20px;border-left: 20px solid #373e40;}

.zybox .pos-r:after{content: "\20";position: absolute; display: block; width: 0;height: 0;border-top: 15px solid transparent;border-bottom: 15px solid transparent;top: 50%;margin-top: 0px;z-index: 999}

.zybox .l{float: left;width: 50%;position: relative;height: 180px;}

.zybox .r{float: right;width: 50%;position: relative;height: 180px;}

.zybox h4,.zybox p{margin-bottom:0;margin-top: 5px;color: #fff;}

.zybox .pos-r{padding: 10px;}

.bc-1 .r,.bc-3 .r,.bc-5 .r{overflow: hidden;}

.bc-2 .l,.bc-4 .l{overflow: hidden;}

.cl:after, .clearfix:after {

    content: "\20";

    display: block;

    height: 0;

    clear: both;

    visibility: hidden;

}

.zybox img{

    width: 310px;max-width: 310px;

    height: 100%;

    display: block;

    margin:0;

    border:none;

    padding:0;

    position: absolute;left:-50%;left:0;  top: 0

  }

.am-gallery-item [class*="bc-"]{color: #fff;font-size: 18px;padding: 10px;}



.teacherBox li{border-radius: 10px;width: 48%;background-color: #358ecb;box-sizing: border-box;padding: 10px;float: left;margin-left: 1%;margin-right: 1%;height: 325px;list-style: none;color: #fff;margin-top: 70px;text-align: center;}

.teacherBox li i{display: inline-block;width: 120px;height: 120px;border-radius: 50%;overflow: hidden;border:2px solid #358ecb;margin-top: -70px;box-shadow: 0px 3px 16px rgba(0, 0, 0, 0.4);}

.teacherBox li p{margin:0;}

.teacherBox a{color: #fff;font-size: 18px;margin-bottom: 5px;}

.text-l{text-align: left;}

.am-paragraph-default .zx-btn{display:block;width: 100%;padding:10px 0.8rem;background-color: #19a7f0;color: #fff;text-align: center;font-size: 1.6rem}

.am-footer-miscs p{

  display: block!important;

}
.tbg{ background:url(images/pc2.gif) no-repeat;
    background-size:100% 100%; }
.p1 li{ float:left; width:50%; padding:1%}
.p1 b{ display:block; border-bottom:1px solid #e3e3e6; padding-bottom:4px; margin-bottom:4px}
.p1 p{ background:#edeef3; border-bottom:2px solid #c8c7cb}
.p2 li{float:left; width:50%; padding:1%}
.p2 li div{ padding:1%}
.table-a {border:1px solid #FFF} 
.table-a td{ padding:4px}
.table-a th{ text-align:center; color:#507b9c; padding:5px 0}
.p3 b{ display:block; margin-bottom:5px; text-align:center}
.p3 a,.p3 a:hover{ background:#4d82e9; display:block; float:left; width:33.3%;  color:#FFF; border:2px solid #f5f5f5}
.p4 a,.p4 a:hover{ display:block;  background:#4d82e9; color:#FFF; text-align:center; padding:4px 0}

.p4 li{ width:50%; padding:1%; float:left; }
.mzx a,.mzx a:hover{ border:1px solid #FFF; color:#FFF; padding:2px 20px}
.mzx1 a,.mzx1 a:hover{ border:1px solid #0456bc; color:#0456bc; padding:2px 20px}
h3{ background:#004fb2; color:#FFF; text-align:center}
.grey_bg{ background:#f7f7f7; padding:10px 0}